Subject: zi'o and modals

From: Jay Kominek <[email-masked]>
Date: Sun, 10 Jun 2001 15:16:45 -0600 (MDT)

What is the difference, semantically, between

mi klama bai zi'o

and

mi klama

?

The Book, says that zi'o makes the place irrelevent, and the cmavo list
says that it deletes the place. It would seem to me that if I deleted a
place which had been added by a modal, then the result would be as though
the modal had never been used.

(I should really find the searching mechanism on the old archives so I
could see if this has come up previously. :)

- Jay Kominek <[email-masked]>
Waiting Is.